@charset "utf-8";
/* CSS Document */

/* START ZAKLADNE CSS */

a{
    color: #444444;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6{
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.red_text{
    color:#995757;
    font-weight:bold;
}

.save_button1
{
    cursor:pointer; width:150px;
    background-image:url(../images/buttons/bt_1px_svetly.gif);
    color: #484848;
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    border:1px solid #515151;
    cursor:pointer;
    background-repeat:repeat-x;
    background-position:left;
    text-align:center;
    height:21px;
    width: auto;
    cursor:pointer; 
    margin: 5px 0px 5px 0px;
   
}

.save_button1:hover {
    background-image:url(../images/buttons/bt_1px_tmavy.gif);
    color:#FFF;
}

.save_button2
{
    cursor:pointer; width:150px;
    background-image:url(../images/buttons/bt_1px_svetly.gif);
    color: #484848;
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    border:1px solid #515151;
    cursor:pointer;
    background-repeat:repeat-x;
    background-position:left;
    text-align:center;
    height:21px;
    width: auto;
    cursor:pointer; 
    margin: 0px 0px 5px 0px;
    padding: 0px 30px;
    
}

.save_button2:hover {
    background-image:url(../images/buttons/bt_1px_tmavy.gif);
    color:#FFF;
}

.save_button
{
    cursor:pointer; width:150px;
    background-image:url(../images/buttons/bt_1px_svetly.gif);
    color: #484848;
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    border:1px solid #515151;
    cursor:pointer;
    background-repeat:repeat-x;
    background-position:left;
    text-align:center;
    height:21px;
    width: auto;
    cursor:pointer; 
    margin: 5px 0px 5px 0px;
    padding: 0px 30px;
    
}

.save_button:hover {
    background-image:url(../images/buttons/bt_1px_tmavy.gif);
    color:#FFF;
}




.edit_panel_big{

    position:fixed;
    top:0px;
    z-index:100;
    margin:0px auto;
    text-align:center;
}

.edit_panel_small{
    background-color:#F7F7F7;
    border:1px solid #BDC7D8;
    width:350px;
    margin:auto;
    padding:3px 5px 3px 5px;
    height:auto;
    font-family:Tahoma,verdana,arial,sans-serif;
    font-size:12px;
}

.edit_panel_a_text{
    font-size:12px;
    text-decoration:underline;
    font-family:Tahoma,verdana,arial,sans-serif;
    color:#3B5998;
    font-weight:bold;
}
/* END ZAKLADNE CSS */

/* START MEMBERSHIP TABULKA TAKA AKO NA HLAVNEJ STRANKE */
.membership{
    background: url(../img/subscriptionbg.jpg) no-repeat 1px top;
    clear: both;
    float: left;
    height: 225px;
    width: 778px;
    margin-left:4px;
}
.membership h2{
    display: none;
}
.membership h3 a{
    padding-left:40px;;

}
.membership div{
    cursor: pointer;
    float: left;
    height: 185px;
    padding-bottom: 20px;
    padding-left:0px;
    padding-right:0px;
    padding-top:17px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 259px;
    color:#000;
}
.membership h3 a:hover{
    text-decoration: underline;
}
.membership a{
    text-decoration: none;
}
.membership a .price{
    bottom: 26px;
    color: #565656;
    display: block;
    font-size: 16px;
    font-weight: bold;
    left: 20px;
    position: absolute;
    text-align: center;
    width: 219px;
}
.membership a .price span{
    color: #565656;
    text-decoration:line-through;
}
.membership a .price2{
    bottom: 16px;
}

.membership .price{
    bottom: 26px;
    color: #565656;
    display: block;
    font-size: 13px;
    font-weight: bold;
    left: 20px;
    position: absolute;
    text-align: center;
    width: 219px;
}
.membership .price span{
    color: #565656;
    text-decoration:line-through;
}

.membership .price2{
    bottom: 16px;
}   

.membership a .price2{
    bottom: 16px;
}


.membership div h3{
    padding:2px 0px 13px 0px;
    text-transform: uppercase;
    text-align: center;
    width: 219px;
}
.membership a em{
    display: block;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 10px;
}
.membership a .price span{
    display: block;
}
.membership div .red{
    color: #b21d1d;
}

.limited_time{
    font-size:15px;
    color:#b21d1d;
}

/* END MEMBERSHIP TABULKA TAKA AKO NA HLAVNEJ STRANKE */

/* START DONATION BAR */
#donationbar {
    background-image: url(../img/donationBar.gif);
    width:738px;
    display: block; /* ak sa nastavi na zobrazenie, tak treba dat vyhladat 144px v tomto subore a v .info a v .search top: 144px; prepisat na top:192px; aby sa to posunulo o ten pasik nizsie*/
    height:30px;
    margin:0px auto 0px auto;
    padding:17px 0px 0px 40px;
    position:relative;
    font-size:12px;
    color:#707070;
    float:left;
}


#donationbar div {
	height:12px;
	float:left;
	padding:0;
	cursor:pointer;
}


#donationbar #bar {
	width:300px;
	padding:0px;
	border:1px solid #68a1cc;
	background-color:transparent;
	text-align:right;
	color:#FFF;
	line-height:12px;
}


#donationbar .bar_margin_right {
        margin-right: 3px;
}
#donationbar .bar_margin_left {
        margin-left: 3px;
}

#donationbar div a {
	text-decoration:none;
}

#bar div {
	background-color:#68a1cc;
}

.donationbar_form
{
	position:absolute; top:13px; left:650px;
}

/* END DONATION BAR */


/* START TOP BANNER LISTA */
.banner_menu_podklad{
    background-image:url(../images/menu_podklad_transparent.png);
    width:403px;
    height:19px;
    position:absolute;
    top:118px;
    left:528px;
}

.banner_odkaz
{ width:103px; 
  position:absolute;
  left:535px;
  font-size:9px;
  font-family:Arial;
  color:#525252;
  top: 123px;
  text-decoration:none;
}

.signupBannerUsers{
    position: absolute;
    left:532px;
    font-size:10px;
    font-family:tahoma;
    color:#525252;
    top: 122px;
    width: 205px;
    border: 0px solid red;
    text-align: left;
    height:13px;
    line-height: 13px;
    overflow: hidden;
}
.signupBannerUsers span{
    /*text-decoration: underline;
    cursor: pointer; */
}

.signupBannerUsers span:hover{
    text-decoration: none;
}

.signupBannerUsers_notlogged{
    position: absolute;
    left:650px;
    font-size:10px;
    font-family:tahoma;
    color:#525252;
    top: 122px;
    width: 205px;
    border: 0px solid red;
    text-align: left;
}
.signupBannerUsers_notlogged span{
    text-decoration: underline;
    cursor: pointer;
}

.signupBannerUsers_notlogged span:hover{
    text-decoration: none;
}


a.button_home {
    position:absolute;
    left:741px;
    top:118px;
    display: block;
    width: 32px;
    height: 19px;
    background: url(../images/toptollbar/bt_topmenu_home.png) no-repeat left bottom;
    cursor:pointer;
    z-index: 11;
}
a.button_home:hover {
    background: url(../images/toptollbar/bt_topmenu_home.png) no-repeat left top;
}


a.button_favorites {
    position:absolute;
    left:773px;
    top:118px;
    display: block;
    width: 32px;
    height: 19px;
    background: url(../images/toptollbar/bt_topmenu_fav.png) no-repeat left bottom;
    cursor:pointer;
    z-index: 11;

}
a.button_favorites:hover {
    background: url(../images/toptollbar/bt_topmenu_fav.png) no-repeat left top;
}

a.button_mail {
    position:absolute;
    left:805px;
    top:118px;
    display: block;
    width: 32px;
    height: 19px;
    background: url(../images/toptollbar/bt_topmenu_reg.png) no-repeat left bottom;
    cursor:pointer;
    z-index: 11;
}
a.button_mail:hover {
    background: url(../images/toptollbar/bt_topmenu_reg.png) no-repeat left top;
}

a.button_notification {
    position:absolute;
    left:837px;
    top:118px;
    display: block;
    width: 32px;
    height: 19px;
    background: url(../images/toptollbar/bt_topmenu_email.png) no-repeat left bottom;
    cursor:pointer;
    z-index: 11;
}
a.button_notification:hover {
    background: url(../images/toptollbar/bt_topmenu_email.png) no-repeat left top;
}
/* END TOP BANNER LISTA */

/* LANGUNAGE BOX TOP BANNER BOX */
.info{
    font-size: 12px;
    line-height: 23px;
    position: absolute;
    text-align: left;
    left:830px;
    top:116px;
    border: 0px solid red;
    z-index: 9;
    font-family: Arial;
}
.info h2{
    display: none;
}
.info ul, .info ul li, .info dl {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.info dt strong, .info dt {
    display: none;
}

ul.language-menu li a.actual-language:hover{
    background-color: transparent;
}
ul.language-menu li a span{
    background: transparent;
    display: block;
    float: right;
    height: 20px;
    overflow: hidden;
    text-indent: 10px;
    width: 7px;
}
ul.language-menu li ul li a{
    background-color: #ffffff;
    border: 1px solid #e2e2e2;
    border-top: 0px;
    background-position: 9px center;
    width: 31px;
}
ul.language-menu li ul li a.first{
    border-top: 1px;
}
ul.language-menu li ul{
    display: none;
}
ul.language-menu li:hover ul{
    display: block;
}

#displaymodalInfoVisits{
    margin-bottom:5px;
}


/* START - Formy na odosielanie obsahu na substranky */

.information_div_text{
    font-size:11px; 
    margin-top:0px; 
    color:#8A8A8A;
    text-align:center;
}

.information_span_text{
    font-size:11px; 
    margin-top:0px; 
    color:#8A8A8A;
}


.hidden_div_form{
    display:none; 
    margin-top:2px;   
}

#submit_content_form, .submit_content_form{
    width:auto;
}

#submit_content_form ul, .submit_content_form ul{
    margin: 0px; 
    padding: 5px 0px; 
    font-family: Tahoma; 
    font-size: 12px;
}

#submit_content_form ul li, .submit_content_form ul li{
    list-style-type: none; 
    padding-bottom: 2px; 
    position: relative;
    min-height: 15px;
}

.small_label, .middle_label, .big_label, .upload_label{
    font-family: Tahoma;
    font-size: 12px;
    display: block;  
    float: left; 
    width: 90px; 
    font-weight: bold;
    color:#656565;
    padding: 3px 0 0 0;
}

.small_text{
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    color:#656565;
}


.user_name_text{
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    color:#656565;

}

.user_photo_image{
    vertical-align:middle;
    margin: 2px 5px 5px 0px;
    border: 1px solid white;
    
}



.spodnyNadpisIkona{
    margin-left:27px; 
    font-size:20px;
}

.info_text{
    font-family: Tahoma;
    font-size: 13px;
    color:#444444;
}

.ainfo_text{
    text-decoration: underline;
    cursor: pointer;
    color:#656565;
}

.ainfo_text:hover{
    text-decoration: none;
}

.ainfo_text_noline{
    text-decoration: none;
    cursor: pointer;
}

.ainfo_text_noline:hover{
    text-decoration: underline;
}

.middle_label{
    width: 120px; 
}

.big_label{
    width: 180px; 
}

.upload_label{
    width: 140px;
    padding-top: 5px;
}

.small_input, .middle_input, .big_input{
    border:1px solid #515151;
    font-family: Tahoma;
    font-size: 12px;
    color:#494949;
    padding: 2px 1px 0px 1px;
    width: 140px;
    height: 17px;
}

.middle_input{
    width: 190px;
}

.big_input{
    width: 290px;
}


.small_textarea{
    border:1px solid #515151; 
    overflow:auto;
    font-family: Tahoma;
    font-size: 12px;
    color:#494949;
    padding:1px;
    width:350px; 
    height:80px;
}


/* END - Formy na odosielanie obsahu na substranky */


/* Messages in DIV after submit */





